Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"region": "string",
"appId": "string",
"start": "string",
"end": "string",
"limit": "{size: 200, point: 150}"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/app/cpp' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"region": "string",
"appId": "string",
"start": "string",
"end": "string",
"limit": "{size: 200, point: 150}"
}'
Responses
application/json {
"requestParam": {
"region": "",
"appId": "",
"start": "",
"end": "",
"limit": ""
},
"result": {
"appId": "",
"icon": "",
"title": "",
"meta": [
""
],
"keywords": [
{
"keyword": "",
"popularity": 0
}
]
},
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08